body{ background-color:#000000; margin:0; color:#FFFFFF; width:100%; height:100%;overflow-x:hidden;   }
 #expand-box{width: 100%; padding: 0; margin: 5px 0 0 0;}
.clear{clear:both;}
 
a{ text-decoration:none;}    
.style1 {color: #FF0000;}
.style2 {color: #FFFFff;} 
.style3 {color: #FFFFFF;}
.style4 {color: #FF0000;} 
.style5 {color: #FFFFFF;}	
.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:30px;
    float:right;
    overflow:hidden; 
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}
 
.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    background:#ffffff;
    width:auto;
    height:30px;
    margin:0;
    padding:0px  5px 0px 5px;
    font-size:15px;
    color:#000000;
}
    
.searchbox-input::-webkit-input-placeholder {
    color: #000000;
}

.searchbox-input:-moz-placeholder {
    color: #000000;
} 
   
.searchbox-input::-moz-placeholder {
    color: #000000;
} 
    
.searchbox-input:-ms-input-placeholder {
    color: #000000;
}   
.searchbox-icon,
.searchbox-submit{
     width:50px;
    height:40px;
    display:block;
    position:absolute;
    top:0;
     
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:40px; 
    background:#000000;vertical-align:middle;   
	background-image:url(https://www.findyourfate.com/images/searchicon.png) ; background-repeat:no-repeat; 
	 
}

.searchbox-open{
    width:auto;
}
#topstrip{ width:100%; text-align:center;} 
#mobileright{ display:none;}
#topbannerleft{text-align:left;  	display: table-cell;     text-decoration:none;    vertical-align:top; float:left; }
#topbannerrght{text-align:right;  	display: table-cell;     text-decoration:none;    vertical-align:top;   float:right; }
#login_frame{ vertical-align: top;background-image:url(images/fyf-homesession.jpg); width:350; height:35px; background-repeat:repeat-x; border: none; overflow:hidden; float:right; text-align:right;} 

 #c-button--slide-left{
display:none; float:left; text-align:left; vertical-align:middle;
}
#c-button--slide-right{
display:none;  float:right; text-align:right; vertical-align:middle;
} 
 
#c-menu--slide-right{
display: block;
/* STYLES GO HERE */
}
#c-menu--slide-left{
display: none;
/* STYLES GO HERE */
} 
 
 #ariimg{ border:none; width:125px;}
 #taimg{ border:none; width:125px;}
 #gemimg{ border:none; width:125px;}
 #canimg{ border:none; width:125px;}
 #leoimg{ border:none; width:125px;}
 #virimg{ border:none; width:125px;}
 #libimg{ border:none; width:125px;}
 #scoimg{ border:none; width:125px;}
 #sagimg{ border:none; width:125px;}
 #capimg{ border:none; width:125px;}
 #aquimg{ border:none; width:125px;}
 #pisimg{ border:none; width:125px;}
 
 #ariimg img{ border:none; width:75px; height:75px;}
 #taimg  img{ border:none; width:75px; height:75px;}
 #gemimg img{ border:none; width:75px; height:75px;}
 #canimg img{ border:none; width:75px; height:75px;}
 #leoimg img{ border:none; width:75px; height:75px;}
 #virimg img{ border:none; width:75px; height:75px;}
 #libimg img{ border:none; width:75px; height:75px;}
 #scoimg img{ border:none; width:75px; height:75px;}
 #sagimg img{ border:none; width:75px; height:75px;}
 #capimg img{ border:none; width:75px; height:75px;}
 #aquimg img{ border:none; width:75px; height:75px;}
 #pisimg img{ border:none; width:75px; height:75px;}
 .searchcss{width:150px; border:none; vertical-align:bottom; height:27px;  }
  
  #servicemenu{ display:block;}
 #servicecell{ display:block;}
   #righttopad{ display:block;}
  #horosub{display:block;width:750px; overflow: hidden; text-align:left; height:278px; padding-top:3px; padding-bottom:5px; border:none; vertical-align:top;}
  #topstripad{ display:block;}
  #middlestripad{display:none;}
 #dailyframe{ float:right;}
 .fyftext{ font-family:Arial; font-size:15px; color:#FFFFFF;}
 .slidetxt{ font-family:Arial; font-size:12px; color:#FFFFFF;}
 #fyftext{ display:block;font-family:Arial; font-size:13px; color:#FFFFFF;padding-left:30px;  }
 .banner{
	 border:none; text-align:left; padding-left:20px;  
}
.mobilebanner{ display:none;}
 
 .fyfsmalltext{ font-family:Arial; font-size:13px; color:#FFFFFF;}
  
 .titleastro{text-decoration:none;font-family: Georgia;font-size: 28px; color:#ffffff;  font-weight: bold; vertical-align:middle;}
 .titlenum{text-decoration:none;font-family: Courier New, Courier, monospace;font-size: 28px; color:#ffffff;font-weight: bold; vertical-align:middle;}
 .titlehoro{text-decoration:none;font-family: Geneva, Arial, Helvetica, sans-serif; font-size:28px;font-weight:bold;color:#ffffff;vertical-align:middle;}
 .titlepalm{text-decoration:none;font-family:Times New Roman, Times, serif;font-size:28px;color:#ffffff; font-weight:bold; font-style:italic;  letter-spacing:normal;  vertical-align:middle;}
 .titlecompat{text-decoration:none;font-family:Times New Roman, Times, serif; font-size:28px;color:#ffffff;font-weight:bold;vertical-align:middle;}
 .titlelove{text-decoration:none;font-family: Monotype Corsiva; font-size: 30px;color:#ffffff;; font-weight: bold; font-style: italic;vertical-align:middle;}
	#loadart{  background-image:url(https://www.findyourfate.com/images/fyf-top-banner.jpg);  width:750px; height:270px; background-repeat:no-repeat;} 
	
	#topmenu{  	width:100%;height:auto;text-align:center; border:0px solid #ff0000; }
  
 
 #findicon{ display:block;}
 #textbody{margin-left:20px; margin-right:20px; text-align:center; height: auto; width:auto;border:0px solid #ff0000;}
  #tohoro{display:block;color:#ffffff; font-size:25px; letter-spacing:0px; font-family:Geneva, Arial, Helvetica, sans-serif; text-align:center;}
   
 #horomenu{
 background:url(https://www.findyourfate.com/images/fyf-smlbg1.jpg); line-height:40px; background-repeat:no-repeat; font-size:25px; letter-spacing:0px; font-family:Geneva, Arial, Helvetica, sans-serif; vertical-align:top; }
 
 #astromenu{background:url(https://www.findyourfate.com/images/fyf-smlbg7.jpg); width:300px;line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:25px; font-weight:normal; letter-spacing:0.5px; font-family:Gnuolane Free;vertical-align:top;
 }
 #compatmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg3.jpg); background-repeat:no-repeat;  widows:300px; line-height:40px;color:#ffffff; font-size:25px; letter-spacing:1px; font-family:Times New Roman, Times, serif;vertical-align:top;
 }
 #lovemenu{background:url(https://www.findyourfate.com/images/fyf-smlbg5.jpg); line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:29px; letter-spacing:0.5px; font-style:italic;font-family: "Monotype Corsiva";font-weight: bold;vertical-align:top;
	font-style: italic;
 }
 
 #servicemenu{background:url(https://www.findyourfate.com/images/fyf-smlbg13.jpg); background-repeat:no-repeat; line-height:40px;font-family: Haettenschweiler;font-size: 25px;color:#ffffff;letter-spacing:1px;vertical-align:top;}
 #indianmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg4.jpg); line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:25px; letter-spacing:0px; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:normal;vertical-align:top;}
 #gemmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg6.jpg); line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:25px; font-weight:normal; letter-spacing:0.5px; font-family:Gnuolane Free;vertical-align:top;}
 #signmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg8.jpg); background-repeat:no-repeat; line-height:40px;font-family:Arial Narrow;
	font-weight: bold; color:#ffffff; font-size:25px;vertical-align:top;}
	.headtext{font-family:Arial;	font-weight: normL; color:#ffffff; font-size:22px;vertical-align:top; text-align:left;}
#palmmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg9.jpg); line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:25px; font-weight:bold; font-style:italic;  letter-spacing:normal;  font-family:Times New Roman, Times, serif;vertical-align:top;}
#datingmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg11.jpg); line-height:40px; background-repeat:no-repeat;color:#ffffff; font-size:25px; font-weight:normal; letter-spacing:0.5px; font-family:Gnuolane Free;vertical-align:top;}
#deathmenu{background:url(https://www.findyourfate.com/images/fyf-smlbg12.jpg);  background-repeat:no-repeat;line-height:40px;font-family:Geneva, Arial, Helvetica, sans-serif; color:#ffffff; font-size:25px; vertical-align:top;}
#nummenu{background:url(https://www.findyourfate.com/images/fyf-smlbg2.jpg); background-repeat:no-repeat;  line-height:40px; font-family:Courier New, Courier, monospace;font-weight:bold; color:#ffffff; font-size:25px;vertical-align:top;}	
	
 
 #horomenutext{display: inline-block; width:350px; text-align: justify;}
 .txt{font-size:17x;font-family:Arial, Helvetica, sans-serif; color:#000000;   text-decoration:none;display: inline-block;    }
 .horotext{font-size:17x; letter-spacing:0.5px; font-family:Georgia; color:#be7e25;text-decoration:none; vertical-align:middle;  }
.horoname{font-size:17px; letter-spacing:0.5px; font-family:Georgia;  }
 #horobottomtext{font-size:15px; letter-spacing:0.5px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;  }
 
 	  .hgooglesearch{ color:#ffffff; font-size:9px; vertical-align:middle; text-align:right; float:right; padding-top:5px;}
#deathflash{display:block;}
 	 .hbdy{background-color:#000000; text-align:center; width:auto; height:100%; margin-left:60px; margin-right:60px;font-family:Arial, Helvetica, sans-serif; }
 #searchmenu{display:block; padding-top:5px; text-align:center;   	display: table-cell;     text-decoration:none;    vertical-align:top; border:0px solid #7a6338;}
.searchbox{display:none;}
 .rTable {   	display: table;   	width:100%; max-width:100%; height:auto;text-align:center; border:0px solid #7a6338; } .rTableRow {   	display: table-row; overflow: hidden;
  clear: both;   }   
   .rTableCell {  text-align:left;  	display: table-cell;     text-decoration:none;    vertical-align:top; }  
#bottomstripad{ display:none;}